-- 基础信息
base_info = {
	group_id = 166001624
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 624001, gadget_id = 70500000, pos = { x = 746.606, y = 761.742, z = 346.829 }, rot = { x = 0.000, y = 0.000, z = 13.456 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624002, gadget_id = 70500000, pos = { x = 730.766, y = 762.573, z = 351.831 }, rot = { x = 0.707, y = 305.684, z = 347.210 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624003, gadget_id = 70500000, pos = { x = 723.700, y = 762.228, z = 354.843 }, rot = { x = 358.639, y = 0.099, z = 351.674 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624004, gadget_id = 70500000, pos = { x = 729.516, y = 764.072, z = 346.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624005, gadget_id = 70500000, pos = { x = 729.455, y = 762.619, z = 351.451 }, rot = { x = 5.246, y = 334.658, z = 18.871 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624006, gadget_id = 70500000, pos = { x = 728.921, y = 762.345, z = 355.579 }, rot = { x = 3.658, y = 224.449, z = 327.172 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 624007, gadget_id = 70500000, pos = { x = 741.803, y = 760.569, z = 441.274 }, rot = { x = 0.358, y = 322.036, z = 356.288 }, level = 36, point_type = 2044, area_id = 300 },
	{ config_id = 624008, gadget_id = 70500000, pos = { x = 749.389, y = 760.432, z = 424.889 }, rot = { x = 0.000, y = 354.960, z = 0.000 }, level = 36, point_type = 2044, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 624001, 624002, 624003, 624004, 624005, 624006, 624007, 624008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
